CRMchat APIBeta
Telegram APIHelp

help.getAppUpdate

POST
/workspaces/{workspaceId}/telegram-accounts/{accountId}/call/help.getAppUpdate

Returns information on update availability for the current application.

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

workspaceId*string

Workspace ID

accountId*string

Telegram account ID

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

params*

Returns information on update availability for the current application.

Response Body

application/json

application/json

curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/help.getAppUpdate" \  -H "Content-Type: application/json" \  -d '{    "params": {      "source": "string"    }  }'
{  "result": {    "_": "help.appUpdate",    "canNotSkip": true,    "id": 0,    "version": "string",    "text": "string",    "entities": [      {        "_": "messageEntityUnknown",        "offset": 0,        "length": 0      }    ],    "document": {      "_": "documentEmpty",      "id": "string"    },    "url": "string",    "sticker": {      "_": "documentEmpty",      "id": "string"    }  }}